# Command: testsuite::ticket-941

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-941 - Ensure that GetConnections works correctly with multiple synapse models

Synopsis:

    (ticket-941) run -> NEST exits if test fails

Description:

      This ticket ensures that GetConnections returns correct results when neurons are connected
      with different synapse models.

Author:

    Hans Ekkehard Plesser, 2014-11-30

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/ticket-941.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative